## ros-jazzy-quaternion-operation 0.0.12

=== debian/changelog ===
ros-jazzy-quaternion-operation (0.0.12-1bookworm) bookworm; urgency=high

  * add header file (#63 <https://github.com/OUXT-Polaris/quaternion_operation/issues/63>)
  * Setup workflow (#62 <https://github.com/OUXT-Polaris/quaternion_operation/issues/62>)
  * [Bot] Update workflow (#61 <https://github.com/OUXT-Polaris/quaternion_operation/issues/61>)
    * Setup workflow
    * empty commit
    Co-authored-by: Masaya Kataoka <mailto:ms.kataoka@gmail.com>
  * Contributors: Masaya Kataoka, wam-v-tan

 -- Masaya Kataoka <ms.kataoka@gmail.com>  Tue, 14 Feb 2023 16:00:00 -0000

ros-jazzy-quaternion-operation (0.0.11-1bookworm) bookworm; urgency=high

  * Add ament_lint_auto dependency to package.xml. (#58 <https://github.com/OUXT-Polaris/quaternion_operation/issues/58>)
  * Setup workflow (#59 <https://github.com/OUXT-Polaris/quaternion_operation/issues/59>)
  * Release 0.0.10 (#57 <https://github.com/OUXT-Polaris/quaternion_operation/issues/57>)
    * Update changelog
    * 0.0.10
  * Contributors: Steven! Ragnarök, wam-v-tan

 -- Masaya Kataoka <ms.kataoka@gmail.com>  Wed, 09 Feb 2022 16:00:00 -0000

ros-jazzy-quaternion-operation (0.0.10-1bookworm) bookworm; urgency=high

  * Fix/workflow (#55 <https://github.com/OUXT-Polaris/quaternion_operation/issues/55>)
  * Release 0.0.9 (#54 <https://github.com/OUXT-Polaris/quaternion_operation/issues/54>)
  * enable auto-merge PR (#52 <https://github.com/OUXT-Polaris/quaternion_operation/issues/52>)
  * Release 0.0.8 (#51 <https://github.com/OUXT-Polaris/quaternion_operation/issues/51>)
  * Merge pull request #47 <https://github.com/OUXT-Polaris/quaternion_operation/issues/47> from OUXT-Polaris/feature/bloom_release
  * change target branch
  * Merge pull request #45 <https://github.com/OUXT-Polaris/quaternion_operation/issues/45> from OUXT-Polaris/feature/bloom_release
  * remove old workflow
  * Merge pull request #44 <https://github.com/OUXT-Polaris/quaternion_operation/issues/44> from OUXT-Polaris/feature/bloom_release
  * add new action
  * Contributors: Masaya Kataoka, wam-v-tan

 -- Masaya Kataoka <ms.kataoka@gmail.com>  Thu, 30 Dec 2021 16:00:00 -0000

ros-jazzy-quaternion-operation (0.0.9-1bookworm) bookworm; urgency=high

  * enable auto-merge PR (#52 <https://github.com/OUXT-Polaris/quaternion_operation/issues/52>)
  * Release 0.0.8 (#51 <https://github.com/OUXT-Polaris/quaternion_operation/issues/51>)
  * Merge pull request #47 <https://github.com/OUXT-Polaris/quaternion_operation/issues/47> from OUXT-Polaris/feature/bloom_release
  * change target branch
  * Merge pull request #45 <https://github.com/OUXT-Polaris/quaternion_operation/issues/45> from OUXT-Polaris/feature/bloom_release
  * remove old workflow
  * Merge pull request #44 <https://github.com/OUXT-Polaris/quaternion_operation/issues/44> from OUXT-Polaris/feature/bloom_release
  * add new action
  * Contributors: Masaya Kataoka, wam-v-tan

 -- Masaya Kataoka <ms.kataoka@gmail.com>  Thu, 30 Dec 2021 16:00:00 -0000

ros-jazzy-quaternion-operation (0.0.8-1bookworm) bookworm; urgency=high

  * Merge pull request #47 <https://github.com/OUXT-Polaris/quaternion_operation/issues/47> from OUXT-Polaris/feature/bloom_release
  * change target branch
  * Merge pull request #45 <https://github.com/OUXT-Polaris/quaternion_operation/issues/45> from OUXT-Polaris/feature/bloom_release
  * remove old workflow
  * Merge pull request #44 <https://github.com/OUXT-Polaris/quaternion_operation/issues/44> from OUXT-Polaris/feature/bloom_release
  * add new action
  * Contributors: Masaya Kataoka

 -- Masaya Kataoka <ms.kataoka@gmail.com>  Thu, 30 Dec 2021 16:00:00 -0000

ros-jazzy-quaternion-operation (0.0.7-1bookworm) bookworm; urgency=high

  * Merge pull request #43 <https://github.com/OUXT-Polaris/quaternion_operation/issues/43> from OUXT-Polaris/fix/pthread
    update CMakeLists.txt
  * update CMakeLists.txt
  * Setup workflow (#42 <https://github.com/OUXT-Polaris/quaternion_operation/issues/42>)
  * Setup workflow (#41 <https://github.com/OUXT-Polaris/quaternion_operation/issues/41>)
  * Setup workflow (#40 <https://github.com/OUXT-Polaris/quaternion_operation/issues/40>)
  * Setup workflow (#39 <https://github.com/OUXT-Polaris/quaternion_operation/issues/39>)
  * Setup workflow (#38 <https://github.com/OUXT-Polaris/quaternion_operation/issues/38>)
  * Setup workflow (#37 <https://github.com/OUXT-Polaris/quaternion_operation/issues/37>)
  * Setup workflow (#36 <https://github.com/OUXT-Polaris/quaternion_operation/issues/36>)
  * Setup workflow (#35 <https://github.com/OUXT-Polaris/quaternion_operation/issues/35>)
  * Setup workflow (#34 <https://github.com/OUXT-Polaris/quaternion_operation/issues/34>)
  * Setup build test workflow (#33 <https://github.com/OUXT-Polaris/quaternion_operation/issues/33>)
  * Setup build test workflow (#32 <https://github.com/OUXT-Polaris/quaternion_operation/issues/32>)
  * Merge pull request #31 <https://github.com/OUXT-Polaris/quaternion_operation/issues/31> from OUXT-Polaris/workflow/build_test
    [Bot] Update workflow
  * Setup build test workflow
  * Merge pull request #30 <https://github.com/OUXT-Polaris/quaternion_operation/issues/30> from OUXT-Polaris/workflow/build_test
    [Bot] Update workflow
  * update repos file
  * apply reformat
  * remove unused test
  * add ouxt_lint_common package
  * Setup build test workflow
  * Merge pull request #28 <https://github.com/OUXT-Polaris/quaternion_operation/issues/28> from OUXT-Polaris/workflow/scenario_test
    [Bot] Update workflow
  * Setup scenario test workflow
  * Merge pull request #27 <https://github.com/OUXT-Polaris/quaternion_operation/issues/27> from OUXT-Polaris/feature/add_flag
    add pthread flag
  * add pthread flag
  * Contributors: Masaya Kataoka, MasayaKataoka, wam-v-tan

 -- Masaya Kataoka <ms.kataoka@gmail.com>  Wed, 22 Dec 2021 16:00:00 -0000

ros-jazzy-quaternion-operation (0.0.6-1bookworm) bookworm; urgency=high

  * add gtest to the depends

