=== debian/control ===
Source: ros-jazzy-quaternion-operation
Section: misc
Priority: optional
Maintainer: Masaya Kataoka <ms.kataoka@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-auto, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-geometry-msgs, ros-jazzy-ouxt-lint-common <!nocheck>, ros-jazzy-rclcpp, ros-jazzy-tf2-ros, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-quaternion-operation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-jazzy-ament-cmake-auto, ros-jazzy-geometry-msgs, ros-jazzy-rclcpp, ros-jazzy-tf2-ros, ros-jazzy-ros-workspace
Description: The quaternion_operation package
